 .u-section-1 {
  background-position: 50% 50%;
  min-height: 460px;
}

.u-section-1 .u-image-1 {
  height: 247px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-2 {
  height: 82px;
  width: 1417px;
  margin: -247px auto 0 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  width: 803px;
  margin: 99px auto 60px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    min-height: 392px;
  }

  .u-section-1 .u-image-1 {
    height: 208px;
  }

  .u-section-1 .u-image-2 {
    height: 66px;
    width: 1140px;
    margin-top: -208px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 77px;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 358px;
  }

  .u-section-1 .u-image-1 {
    height: 193px;
  }

  .u-section-1 .u-image-2 {
    height: 54px;
    width: 940px;
    margin-top: -193px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 74px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 337px;
  }

  .u-section-1 .u-image-1 {
    height: 157px;
  }

  .u-section-1 .u-image-2 {
    height: 41px;
    width: 720px;
    margin-top: -157px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin: 95px calc(((100% - 720px) / 2)  + 138px) 50px calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 181px;
  }

  .u-section-1 .u-image-2 {
    height: 34px;
    width: 600px;
  }

  .u-section-1 .u-text-1 {
    margin: 80px 50px 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 225px;
  }

  .u-section-1 .u-image-1 {
    height: 133px;
  }

  .u-section-1 .u-image-2 {
    height: 19px;
    width: 340px;
    margin-top: -133px;
  }

  .u-section-1 .u-text-1 {
    margin: 90px calc(((100% - 340px) / 2)  + 23px) 40px calc(((100% - 340px) / 2));
  }
} .u-section-2 {
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 530px;
}

.u-section-2 .u-image-1 {
  width: 798px;
  object-position: 50% 26.9%;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 224px;
  }

  .u-section-2 .u-image-1 {
    height: 224px;
    margin-top: 0;
    margin-bottom: 0;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 222px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  font-size: 1.5555555555555556rem;
  font-family: D-DIN-PRO-500-Medium;
  margin: 41px auto;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 253px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: 38px 69px 60px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 211px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-3 .u-text-1 {
    font-size: 0.888889rem;
    margin-bottom: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 42px;
    margin-bottom: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 396px;
}

.u-section-4 .u-text-1 {
  width: 803px;
  margin: 41px auto 0;
}

.u-section-4 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.22222rem;
  font-family: D-DIN-PRO-500-Medium;
  width: 803px;
  margin: 21px auto 41px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-top: -96px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.0555555555555556rem;
    width: auto;
    margin-top: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 322px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin: 16px 0 40px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-4 .u-text-2 {
    font-size: 0.8888888888888888rem;
    margin-top: 17px;
    margin-bottom: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 473px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-bottom: 40px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 469px;
}

.u-section-5 .u-text-1 {
  width: 803px;
  margin: 41px auto 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.22222rem;
  font-family: D-DIN-PRO-500-Medium;
  width: 803px;
  margin: 20px auto 43px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-top: -96px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.0555555555555556rem;
    width: auto;
    margin-top: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin: 16px 0 40px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-5 .u-text-2 {
    font-size: 0.8888888888888888rem;
    margin-top: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 447px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 396px;
}

.u-section-6 .u-text-1 {
  width: 803px;
  margin: 58px auto 0;
}

.u-section-6 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.22222rem;
  font-family: D-DIN-PRO-500-Medium;
  width: 803px;
  margin: 21px auto 58px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-bottom: 40px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-text-1 {
    margin-top: -96px;
  }

  .u-section-6 .u-text-2 {
    font-size: 1.0555555555555556rem;
    width: auto;
    margin-top: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 15px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-6 .u-text-2 {
    font-size: 0.8888888888888888rem;
    margin-top: 18px;
    margin-bottom: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 20px;
    margin-bottom: 40px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 450px;
}

.u-section-7 .u-text-1 {
  width: 803px;
  margin: 58px auto 0;
}

.u-section-7 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 803px;
  margin: 20px auto 42px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 41px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 41px;
  }
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-top: -96px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 392px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-top: 16px;
    margin-bottom: 45px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 346px;
  }

  .u-section-7 .u-text-2 {
    margin: 18px 0 40px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 15px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 623px;
}

.u-section-8 .u-text-1 {
  width: 803px;
  margin: 58px auto 0;
}

.u-section-8 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 50px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.22222rem;
  font-family: D-DIN-PRO-500-Medium;
  font-style: italic;
  width: 803px;
  margin: 21px auto 0;
}

.u-section-8 .u-text-3 {
  width: 803px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 53px;
    margin-right: 137px;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.0555555555555556rem;
    width: auto;
    margin: 64px 0 60px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-top: 23px;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 23px;
    margin-bottom: 39px;
  }

  .u-section-8 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-8 .u-text-2 {
    font-size: 0.8888888888888888rem;
    margin-top: 17px;
    margin-bottom: 40px;
  }

  .u-section-8 .u-text-3 {
    width: 600px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-8 .u-text-3 {
    width: 340px;
  }
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-Bold.woff);
}@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN.woff);
}
/* page-custom-fonts */
@font-face {
  font-family: 'D-DIN-PRO-500-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-PRO-500-Medium.woff);
}@font-face {
  font-family: 'Cy-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/Cy-ExtraBold.woff2);
}@font-face {
  font-family: 'D-DIN';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN.woff);
}@font-face {
  font-family: 'D-DIN-Bold';
  font-style: normal;
  font-weight: 400;
  src: url(../fonts/D-DIN-Bold.woff);
}